---
Título: 'MDM - Raul Cândido'
Íntegra: conversas/conversa_20.yaml
Sinopse: 'Material de treinamento técnico detalhado sobre a Lobo Inteligência e Consultoria: investigações corporativas e particulares, inteligência cibernética, linguística forense, forense digital, verificação de antecedentes e Pentest.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-02-05
Data Fim: ""
Data Gravação: 2025-06-19T19:41:24+00:00
